














/********** Onglet 1vgow **********/

#navbar .Onglet1vgow a {
	color: #FFFFFF; /* onglet_color */
	background-color: #BE99C1; /* onglet_background_color */
	background-image:  url('http://www.isurf-media.com/site_pro/images/menu/menu2_25.png'); /* onglet_background_image */
}

#navbar .Onglet1vgow a:hover{ /* onglets survolés */
	background-color: #F2D8CB; /* onglet_background_hover */
	color: #FF0000; /* onglet_color_hover */
	background-image:  none; /* onglet_background_image_hover */
}

#navbar .Onglet1vgow a.select {
	background-color: #ffffff; /* onglet_select_background */
	color: #267299; /* onglet_select_color */
	background-image:  none; /* onglet_select_background_image */
}

#navbar .Onglet1vgow_2 a {
	background-color: #F2D8CB;
	color: #FF0000;
}

#navbar .Onglet1vgow_2 a:hover {
	color: #FFFFFF;
	background-color: #BE99C1;
}
/********** Fin Onglet 1vgow **********/
